# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "Piratecare"
license = "MIT"
licenselink = "https://www.gnu.org/licenses/gpl-3.0.en.html"
description = "The theme developed for the Pirate Care Syllabus"
homepage = "https://pirate.care"
tags = ["syllabus"]
features = []
min_version = "0.41"

[author]
  name = "maddalena fragnito & marcell mars"
  homepage = "https://pirate.care"

# If porting an existing theme
[original]
  name = "hugo-theme-tailwindcss-starter"
  homepage = "https://github.com/dirkolbrich/hugo-theme-tailwindcss-starter"
  repo = "https://github.com/dirkolbrich/hugo-theme-tailwindcss-starter"

